Эксперты безопасности советуют пользователям переходить на iOS 8.4

На днях эксперты по информационной безопасности из компании FireEye опубликовали отчет, согласно которому владельцы iPad и iPhone, которые предпочитают не обновлять свои мобильные устройства до последней версии iOS, становятся уязвимыми для трех новых видов Masque-атак.

iOS_0

iOS_1

Новые уязвимости позволяют устанавливать на удаленное устройство сторонние вредоносные приложения, которые будут заменять собой уже существующие программы. По словам экспертов, таким образом, злоумышленники могут атаковать не только приложения, загруженные из App Store, но и стандартные утилиты.

Кроме этого специалисты по сетевой безопасности сообщили об уязвимости, которую они назвали Plugin Masque. Она позволяла обойти ограничение безопасности iOS и перехватить VPN-трафик. Однако сейчас эта уязвимость уже закрыта.

В IOS 8.4 купертиновцы не только обновили некоторые системные приложения, такие как Музыка и iBooks, но и устранили ряд уязвимостей, повысив защищенность яблочной мобильной операционки. По этой причине эксперты советуют пользователям обновиться до последней версии iOS.


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (Пока не проголосовали)
Загрузка...
Читатели ещё не оценили запись, станьте первым!



Автор:
Верю в то, что мобильные устройства захватят мир.
Сайт | Twitter

Оставьте комментарий

© 2011 Программы для Mac OS, iPhone и iPad